### Method

# Lfb GdbusFeedback emit_feedback_ended

#### Declaration [src]

    void
    lfb_gdbus_feedback_emit_feedback_ended (
      LfbGdbusFeedback* object,
      guint arg_id,
      guint arg_reason
    )

#### Description [src]

Emits the “FeedbackEnded” D-Bus signal.

#### Parameters

`arg_id`

  Type: `guint`

  Argument to pass with the signal.

`arg_reason`

  Type: `guint`

  Argument to pass with the signal.